@charset "UTF-8";
#preview{
	display:none;
}
#global_header{
	border-bottom:none!important;
}
*{
  box-sizing:border-box;
}
.ins-preview-wrapper{
	margin-bottom:-50px;
	display:none!important;
}
ul.slick-slider>li{
	display:none;
}
.slick-prev:before
{
	display:block;
    content: '';
    height:45px;
    background:url('../images/global/arrow_left.png') no-repeat;
    background-size:contain;
}
.slick-next:before
{
	display:block;
    content: '';
    height:45px;
    background:url('../images/global/arrow_right.png') no-repeat;
    background-size:contain;
}
.slick-prev,
.slick-next
{
    width: 27px;
    height: 45px;
    margin-top: -22px;
}
.sec_box-title{
	text-align:center;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: 0;
}

#slick01 .slick-prev{
	left:22%;
	z-index:1;
}
#slick01 .slick-next{
	right:22%;
}
#slick01 a:hover img{
	opacity:1;
	filter: brightness(1.09);
}
.dropshadow{
	-webkit-filter:drop-shadow(5px 12px 10px rgba(0, 0, 0, 0.18));
	-moz-filter:drop-shadow(5px 12px 10px rgba(0, 0, 0, 0.18));
	-ms-filter:drop-shadow(5px 12px 10px rgba(0, 0, 0, 0.18));
	filter:drop-shadow(5px 12px 10px rgba(0, 0, 0, 0.18));
}

.wine_list .slick-slide{
	margin:0 10px;
}

.below .slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    text-align: center;

    opacity: .25;
    color: #ffffff;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.below .slick-dots li.slick-active button:before
{
    opacity: .75;
    color: white;
}

#main #new{
	margin:40px 0;
}

#main #new .ttl .ttl_head h2{
	color:#C3AA50;
}
#main #new .ttl .ttl_head .subtitle{
	color:#ffffff;
	font-size:13px;
}

#main.cham_top .item_info .-point{
	display:none;
}
#main.cham_top #continue #sec_teiki{
	margin-top:120px;
}
#main.cham_top #sec_teiki > div > h2.sec_box-title{
	font-size:24px;
	text-align:center;
	margin-bottom:25px;
	color:#b09842;
}
#main.cham_top #sec_outlet > div > h2.sec_box-title{
	font-size:24px;
	text-align:center;
	margin-bottom:25px;
}
#main.cham_top #sec_feature > div > h2.sec_box-title{
	font-size:24px;
	text-align:center;
}
#main.cham_top #continue .secbox .sec_box-title small{
	font-size:13px;
	color:#000;
}
#main.cham_top #sec_column > h2{
	font-size:24px!important;
}

#main.cham_top .link_more {
	margin-top:20px!important;
	margin-bottom:40px!important;
}

#main.cham_top .link_more a{
	background:#fff;
}

.method .ttl_image .link_more a{
	color:#C3AA50;
	border:solid 1px#C3AA50;
	background-color:rgba(0,0,0,0.8)!important;
	margin:10px;
	transition:0.3s;
}

.method .ttl_image .link_more a::after {
	border-top: 1px solid #C3AA50;
    border-right: 1px solid #C3AA50;
}
.method .ttl_image .link_more a:hover{
	color:#000;
	background-color:rgba(195,170,80,0.9)!important;
	opacity:1;
}
.method .ttl_image .link_more a:hover::after{
	border-top: 1px solid #000;
    border-right: 1px solid #000;
}

#main.cham_top #sec_column .link_more {
	padding:5px 0!important;
	margin:0!important;
}

#main.cham_top .prod_other .link_more a{
	background:#000;
}

.itemlist li .item_img{
	margin-right:15px;
}
.wine_list.one .itemlist li .item_img{
	margin-right:0px;
}
.itemlist li .data_invisible{
	display:none;
}
.item_review{
	display:flex;
	margin-bottom:8px;
}
.item_review li{
	float:left;
	color:#cecece;
	font-size:14px;
}
.item_review li.on{
	color:#EDB500;
}
.item_review .count{
	margin-left:5px;
	cursor:pointer;
}
.new_list .item_review{
	display:block;
}
.new_list .item_review .count{
	margin-left:0px;
	cursor:pointer;
}
.item_review .count .data{
	text-decoration:underline;
}

.new .itemlist .each_item{
	display:flex;
	align-items:center;
	padding:0;
}

.new .itemlist li .item_img{
	width:90px;
	height:90px;
	border:solid #ccc 1px;
	margin:5px 0;
	padding:3px;
	box-sizing:border-box;
	text-align:center;
	background:#fff;
}

.new .itemlist li .item_info{
	padding-left:10px;
}
.new .itemlist li .item_info .comment .prod_name{
	font-weight:bold;
	font-size:12px;
}
.new .itemlist li .item_info .comment .catch:before{
	content:'';
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url(../c30/img/top/icon_good.png);
	background-size:cover;
	margin-top:1px;
	margin-bottom:-3px;
	margin-right:4px;
}

.new .itemlist li .item_img img{
	height:100%;
	display:block;
	margin:auto;
}

.cham_top{
    padding-top: 0px;
    margin:auto;
    width:100%;
}
.cham_top>h2{
	font-size:24px;
	text-align:center;
}
.cham_top>p{
	font-size:14px;
	text-align:center;
}
#sec_top_image h2 {
	background-color:#f8f5e9;
}
.set_sec li{
}
.set_sec li img{
	width:100%;
	min-width:200px;
}

.wine_list{
	max-width:1400px;
	margin:auto;
	margin-top:30px;
}

#new .wine_list{
	margin-bottom:80px;
	padding-top:20px;
}

.wine_list h2{
	text-align:center;
	font-size:22px;
	margin:20px 0;
}

.wine_list .itemlist{
	width:100%;
	max-width:1220px;
	display:flex;
	flex-wrap:wrap;
	justify-content:left;
	margin:0 auto;
	padding-bottom:10px;
}

.wine_list .itemlist.slick-slider{
	padding-bottom:0;
}

.wine_list .itemlist .upper{
	display:flex;
	flex-direction:row;
	background:#fff;
	justify-content:center;
}
.wine_list.one .itemlist .upper{
	display:flex;
	flex-direction:column;
	background-color:unset;
	justify-content:center;
}
.wine_list .itemlist .sale_info{
	margin-bottom:55px;
}
.wine_list .itemlist .slick-slide .sale_info{
	margin-bottom:0px;
}
.wine_list.one .itemlist .upper .right_sec .split{
	display:flex;
}
.wine_list .itemlist .left_sec img{
	height:180px;
}
.wine_list .itemlist .left_sec .producer img{
	width:100%;
	height:auto;
}

.wine_list .itemlist .upper .item_img{
	position:relative;
}

.wine_list .itemlist .upper .item_img .bottle{
	position:absolute;
	bottom:0;
	right:0;
	opacity:0.9
}
.wine_list .itemlist .upper .item_img .bottle img{
	height:190px;
}

.wine_list .itemlist .upper .split .item_img .bottle{
	position:relative;
}
.wine_list .itemlist .upper .split .item_img .bottle img{
	height:120px;
	padding-right:2px;
	padding-bottom:8px;
	margin-top:-4px;
}

.wine_list .itemlist .upper .mov{
	display:flex;
	justify-content:center;
	align-items:center;
}
.wine_list .itemlist .upper .mov img{
	width:70px;
}
.wine_list .itemlist .upper .mov img:hover{
	opacity:0.8;
}

.wine_list .itemlist .each_item.red .chart{
	background-image:url('../../c30/img/top/simple_chart_red.png');
	background-size:115px;
	position:relative;
}

.wine_list .itemlist .each_item.white .chart{
	background-image:url('../../c30/img/top/simple_chart_white.png');
	background-size:115px;
	position:relative;
}

.wine_list .itemlist .each_item.spark .chart{
	background-image:url('../../c30/img/top/simple_chart_spark.png');
	background-size:115px;
	position:relative;
}


.wine_list .itemlist .each_item.red .chart .dot{
	background: #DD163C;
	border: 1px solid #FFF;
}
.wine_list .itemlist .each_item.white .chart .dot{
	background: #49AF22;
	border: 1px solid #FFF;
}
.wine_list .itemlist .each_item.spark .chart .dot{
	background: #BA8400;
	border: 1px solid #FFF;
}
.wine_list .itemlist .each_item.rose .chart .dot{
	background: #EA5B8D;
	border: 1px solid #FFF;
}

.wine_list .itemlist .upper .chart .dot {
	position: absolute;
	width: 12px; height: 12px;
	box-sizing: border-box;
	border: 2px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 0 1px rgba(255,255,255,1);
	-moz-box-shadow: 0 0 0 1px rgba(255,255,255,1);
	box-shadow: 0 0 0 1px rgba(255,255,255,1);
	margin:-6px;
}

.wine_list .itemlist .arrow{
    background:#fff;
    display:flex;
    justify-content:center;
}

.wine_list .itemlist .arrow img{
	width:24px;
	height:12px;
}

.wine_list .itemlist>li{
	width:calc(33.333% - 20px);
	margin:10px 10px;
	background-color:#fff;
	position:relative;
}
.wine_list .itemlist .item_info{
	padding:15px;
	display:flex;
	flex-direction:column;
	gap:10px 0;
}
.wine_list .itemlist.new_list .item_info{
	background:#fff;
}
.wine_list .itemlist .item_info h3{
	font-size:13px;
	height:24px;
}
.wine_list .itemlist .item_info h3:before{
	content:'';
	display:inline-block;
	width:18px;
	height:18px;
	background-image:url(../c30/img/top/icon_good.png);
	background-size:cover;
	margin-bottom:-3px;
	margin-right:4px;
}
.wine_list .itemlist .item_info .title_area>div{
	display:inline;
}
.wine_list.method.one .itemlist .item_info .title_area>div{
	display:block;
}
.wine_list.method.one .itemlist .item_info .title_area>div.producer_name{
	font-size:15px;
	padding:8px 0;
	color:#ae9842;
	position:relative;
}
.wine_list.method.one .itemlist .item_info .title_area>div.producer_name::first-letter{
	font-size:1.3em;
	color:#fff;
}
.wine_list.method.one .itemlist .item_info .title_area>div.producer_name{
	background-image: linear-gradient(115deg, #ae9842 32px, transparent 0);
}
.wine_list.method.one .itemlist .item_info .left_sec .title_area>div.producer_name{
	padding:4px 0 4px 6px;
}
.wine_list .itemlist .item_info .title_area{
	font-weight:bold;
	margin-bottom:8px;
}
.wine_list.one .itemlist .item_info .right_sec .title_area{
	padding-top:6px;
	padding-bottom:8px;
}
.wine_list.one .itemlist .item_info .right_sec .title_area .item_name{
	position:relative;
	line-height:1.7em;
}
.wine_list .itemlist .item_info .left_sec .title_area{
	margin:0;
}
.wine_list .itemlist .item_info .title_area .rank{
	margin-right:8px;
}
.wine_list .itemlist .item_info .title_area .rank .crown{
	width:18px;
}
.wine_list .itemlist .item_info .wine_data{
	color:#444;
	line-height:1.8em
}
.wine_list .itemlist .item_info .sale_info>div{
    background:#BE1222;
    display:inline-block;
    color:#fff;
    padding:2px 8px;
    margin-right:5px;
}
.item_info .-teika{
	text-decoration:line-through;
	color:#444;
	margin-right:6px;
}
.item_info .-price{
	font-size:16px;
	font-weight:bold;
}
.item_info .-price .zeikomi{
	font-size:12px;
	margin-right:2px;
}
.item_info .button_sec{
	margin-top:5px;
	display:flex;
	justify-content:space-between;
	position:absolute;
	width:calc(100% - 30px);
	bottom:15px;
}
.slick-slide .item_info .button_sec{
	position:relative;
	width:100%;
	bottom:0;
}
.item_info .button_sec a:hover{
	text-decoration:none;
}
.item_info .button_sec .btn{
	border:1px solid #494949;
	background:#fff;
	padding:10px 25px;
    border-radius:4px;
    font-weight:bold;
}
.item_info .button_sec .btn.green{
    color:#fff;
    background:#76ac3e;
    border-color:#76ac3e;
}
.item_info .button_sec .btn.forward{
	background-color: #edb500;
	border: 1px solid #d8a424;
	color: #111!important;
}
.item_info .button_sec .btn{
	width:100%;
	margin-right:15px;
	cursor:pointer;
	text-align:center;
	transition:0.2;
}
.item_info .button_sec .btn:last-child{
	margin:0;
}
.item_info .button_sec .btn:hover{
	border-color:#E17100;
    opacity:0.90;
}
.item_info .button_sec .btn.soldout{
    background-color: #222222;
    border: 1px solid #000000;
    color: #fff;
	cursor:initial;
}
.item_info .button_sec .btn.soldout:hover{
	border: 1px solid #000000;
	opacity:1;
}
.set_sec{
	margin-top:20px;
	margin-bottom:50px;
	text-align:center;
}
.set_sec h2{
	font-size:24px;
	margin-bottom:5px;
}
.set_sec p{
	font-size:14px;
}
.set_sec #set_slick{
	margin:15px auto;
	width:100%;
	max-width:900px;
}
.slick-dots {
	bottom:-30px;
}

.sort_wrapper{
	display:flex;
	justify-content:center;
	margin:10px 0;
	margin-top:15px;
}
.sort_wrapper>div{
	width:175px;
	text-align:center;
	border:solid 1px #494949;
	padding:10px 0;
	position:relative;
	border-radius:4px;
    cursor:pointer;
    transition:0.2;
}
.sort_wrapper>div:hover{
	border:solid 1px #E17100;
}
.sort_wrapper>div:first-child{
	margin-right:10px;
}
.sort_wrapper>div:before{
	content:'';
	display:inline-block;
	background:url('../../c30/img/top/radio1.png') no-repeat;
	width:16px;
	height:16px;
	margin:-3px 5px 0 0;
	background-size:contain;
	vertical-align:middle;
}
.sort_wrapper>div.selected:before{
	content:'';
	display:inline-block;
	background:url('../../c30/img/top/radio2.png') no-repeat;
	width:16px;
	height:16px;
	margin:-3px 5px 0 0;
	background-size:contain;
	vertical-align:middle;
}
.c30_navi{
	display:flex;
	justify-content:center;
}
.c30_navi li{
	width:90px;
	height:48px;
	text-align:center;
	border:solid 1px #494949;
	border-right:none;
	padding:0px 0;
	position:relative;
	cursor:pointer;
	background-color:#fff;
	box-sizing:border-box;
}
.c30_navi li:last-child{
	border-right:solid 1px #494949;
}
.c30_navi li p{
	margin-top:2px;
	margin-bottom:-2px

}
.c30_navi li.selected .bar{
	position:absolute;
	display:block;
	height:3px;
	width:100%;
	background:#6da237;

}
.c30_navi li:hover .bar{
	position:absolute;
	display:block;
	height:3px;
	width:100%;
	background:#E17100;
}
.c30_navi li.selected:hover .bar{
	background:#6da237;
}
.c30_navi li img{
	height:28px;
	margin-top:2px;
	margin-bottom:-5px
}


/* MODAL START */

.modal{
    display:none;
    justify-content: center;
    align-items: center;
    top:0;
    left:0;
    position:fixed;
    z-index: 9999;
    background-color: rgba(0,0,0,0.7);
    color:#fff;
    width: 100vw;
    min-height:100vh;
}

.modal .close{
    width:20px;
    padding:5px;
}

.modal .pop_body{
    max-width:600px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:30px auto;
    background-color:rgba(0,0,0,0.5);
}
.modal .pop_body .mov_wrapper{
    position: relative;
    padding-bottom: calc(315 / 560 * 100%);
}

.modal .pop_body .mov_wrapper iframe{
    position: absolute;
    width:100%;
    height:100%;
    top: 0;
    right: 0;
}
#cartMessageModal .pop_body{
    background:#fff;
    max-width:400px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:0 15px;
}

.modal .pop_body p{
    padding:0 15px;
}

.modal .pop_body .thumb{
    width: 150px;
    height: 150px;
    object-fit: contain;
    margin:auto;
    margin-bottom:10px;
}

.modal .pop_body .btn a{
	display:inline-block;
    text-decoration:none;
	padding:10px 0;
    width:100%;
}

.modal .pop_body a.btn{
    display:block;
    text-decoration:none;
}
.modal .pop_body .btn{
    border:1px solid #0E213F;
    width:200px;
    padding:0;
    margin:20px auto;
    border-radius:4px;
    color:#222;
    text-align:center;
    background:#fff;
    cursor:pointer;
}

#packModal.modal .pop_body .btn{
    margin:15px auto;
}

.modal .pop_body .mainclose.btn{
	padding:10px 0;
}

.modal.pop_body .btn:hover{
    opacity:0.9;
    text-decoration:underline;
}

.modal .pop_body .btn.green{
    color:#fff;
    background: #76ac3e;
    border:none;
}

/* MODAL END */


.sp_show {
	display: block;
}
.tbpc_show {
	display: block;
}


@media screen and (max-width:1012px) {
	.wine_list .itemlist>li{
		width:calc(50% - 20px);
	}
}

@media screen and (min-width:851px) {
    /* PC */
    .sp_show{
        display: none;
    }
}

@media screen and (max-width:850px) {
    /* SP */
    .tbpc_show{
        display: none;
    }
    .set_sec li img{
		width:168px;
	    min-width:unset;
	}
	.c30_navi.fixed{
		position:fixed;
		top:51px;
		width:100%;
		z-index:1;
	}
	.slick-prev
	{
		left: 3px;
		z-index:1;
	}
	.slick-next
	{
		right: 3px;
	}
	#slick01 .slick-prev{
		left: 3px;
	}
	#slick01 .slick-next{
		right: 3px;
	}
}

#main .wave{
	background:#f7f5ea;
}
#main .wave.u{
	margin-top:-80px;
}

#main .wave svg{
	vertical-align:bottom;
}

#main .ttl h2{
	display:inline-block;
	text-align:center;
	margin:auto;
	margin-bottom:2px;
	padding-bottom:3px;
	font-size:28px;
}
#main #set{
	background:#111;
}
#main #set .ttl h2{
	color:#C3AA50;
}
#main #taste .ttl h2{
	color:#b09842;
}
#main #set .ttl .subtitle{
	color:#fff;
	font-size:13px;
}
#main .below{
	background:#111111;
	position:relative;
}
#main .firadis_method{
	background: #f8f5ea;
	position:relative;
	margin-top:-110px;
}
#main .firadis_method .big_ttl{
	max-width:1200px;
	margin:auto;
}
#main .firadis_method .big_ttl h2{
	color: #424242;
	border-bottom:
	none;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-weight:
	normal;
	font-size:48px;
	line-height:1.3em;
	padding-bottom:10px;
}
#main .firadis_method .big_ttl p{
	color: #424242;
	font-size:13px;
	line-height: 1.9em;
	padding-bottom:70px;
}
#sec_screen{
	padding-top:39px;
}
#main .below .g_menu_wrapper{
	width:100%;
	margin:auto;
	background:rgb(0,0,0,0.75);
	display:flex;
	justify-content:center;
	position:fixed;
	z-index:2;
	transition: .3s;
	opacity: 0;
	visibility: hidden;
}

#main .below .g_menu_wrapper.is_visible{
  opacity: 1;
  visibility: visible;
}

#main .below .g_menu{
	display:flex;
	
}
#main .below .g_menu li {
	padding:10px 15px;
	padding-left:0;
	font-feature-settings: "palt";
	letter-spacing:0.085em;
}
#main .below .g_menu li:first-child{
	padding-left:15px;
}
#main .below .g_menu li::after {
	content:'';
	padding-right:15px;
	border-right:solid 1px #C3AA50;
}
#main .below .g_menu li:last-child::after {
	border:none;
}
#main .below .g_menu li:hover{
	
}
#main .below .g_menu li a:hover{
	text-decoration:none;
}
#main .below .g_menu li a:hover span{
	color:#C3AA50;
}
#main .below .g_menu li a span{
	color:#fff;
}
#main #set{
	padding:50px 0;
	padding-bottom:60px;
}
#main #taste{
	padding:50px 0;
	padding-bottom:0px;
	border-top:solid #C3AA50 5px;
}
#sec_top_image{
	background:url('../images/cham_top.jpg') center;
	background-size:cover;
	background-repeat:no-repeat;
	text-align:center;
}
#sec_screen img{
	width:100%;
}
#sec_top_image>h1{
	margin:0;
}
#sec_top_image>h1>img{
	margin-top:70px;
}

#main #continue.globaltop {
	padding-bottom:0!important;
}

#main .new{
	max-width:1200px;
	width:100%;
	background:#fff;
	margin:auto;
	margin-top:-170px;
	padding:30px;
	padding-bottom:35px;
	box-sizing:border-box;
	background-repeat:repeat;
	background-size:50%;
}
#main .new .link_more{
	margin-top:10px!important;
}

#main .new .readmore_wrapper{
    padding-bottom:0;
	position:relative;
}

.readmore_btn a{
    border:1px solid #777;
    width:200px;
    padding:10px 20px;
    margin:20px auto;
    border-radius:4px;
    color:#333;
    text-align:center;
    background:#fff;
    cursor:pointer;
    text-decoration:none;
}


.readmore_wrapper .readmore_btn{
    position:absolute;
    top:240px;
	text-align:center;
    padding-top:90px;
    background: linear-gradient(
    180deg, rgb(255, 255, 255, 0) 0%, rgb(255, 255, 255, 1) 80%);
}
.readmore_wrapper .readmore_btn.close{
	top:0;
    padding:0;
    padding-top:20px;
    position:relative;
}

#main .focused_four{
	max-width:1200px;
	width:100%;
	background:#fff;
	margin:auto;
	margin-top:40px;
	margin-bottom:20px;
	padding:5px;
	background:url('../images/col_focused_ttl_bg.jpg');
	background-size:cover;
	text-align:center;
	box-sizing:border-box;
}
#main .focused_four h3{
	margin:10px;
	font-size:13px;
}

.ttl{
	margin:auto;
	max-width:1200px;
	text-align:center;
	font-size:13px;
}
#new .ttl{
	margin-top:70px;
}
.ttl.method{
	margin-bottom:15px;
}
.ttl.method.two{
	margin-top:30px;
}
.ttl.method.three{
	margin-top:40px;
}
.ttl.split{
	display:flex;
	width:100%;
	box-sizing:border-box;	
}
.ttl.split > div{
	width:50%;
}
.ttl.method .ttl_head{
	padding:0px 30px;
	padding-bottom:30px;
	padding-left:0;
	box-sizing:border-box;
	text-align:left;
	color:#222;	
	line-height:1.9em;
}
.ttl.method .ttl_head .subtitle{
	font-size:13px;
	line-height:1.9em;
}
#main .ttl.method .ttl_head h2{
	color: #b09842;
	border-bottom:
	none;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-weight:
	normal;
	font-size:42px;
	line-height:1.2em;
	font-feature-settings: "palt";
	letter-spacing:0.12em;
}

#main .ttl.method .ttl_head h2 {
  position: relative;
  overflow: hidden;
  padding: 1rem 2rem 1rem 170px;
}
#main .ttl.method .ttl_head h2:before {
  position: absolute;
  content: '';
  top: -150%;
  left: -100px;
  width: 250px;
  height: 300%;
  transform: rotate(25deg);
  background: #af9842;
}
#main .ttl.method .ttl_head h2 span {
	position: absolute;
	display: block;
	left: 0;
	z-index: 1;
	font-size: 30px;
	font-size: 2.2rem;
	padding-left: 12px;
	color: #fff;
}

.ttl.method .ttl_image{
	background:#f7f5ea;
	background-size:cover;
	background-position: center;
	box-sizing:border-box;
	display:flex;
	align-items:end;
	justify-content: flex-end;
}
.method.one .ttl_image{
	background-image:url("../images/ttl_image1.jpg");
}
.method.two .ttl_image{
	background-image:url("../images/ttl_image2.jpg");
	
}
.method.three .ttl_image{
	background-image:url("../images/ttl_image3.jpg");
}
.wine_list.method .ttl_image{
	display:none;
}
#main .focused_four .ttl{
	display:inline-block;
	padding:15px;
}
#main .focused_four .ttl .ttl_head{
	background:#fff;
	padding:15px 0;
}
.prod_loop{
	text-align:left;
	display:flex;
}
.prod_loop li{
	list-style-type:decimal;
	color:#C3AA50;
	list-style-position: inside;
	box-sizing:border-box;
	padding:8px 10px;
	background:#fff;
	border-right:#ccc solid 1px;
	border-top:solid 1px #ccc;
}
.prod_loop li:hover{
	background:#fff7d8;
}
.prod_loop li:last-child{
	border-right:none;
}
.prod_loop li span{
	color:#222;
	margin-left:-1px;
	pointer-events: none;
}
#main>.new p{
	text-align:left;
}

#main>.new p.subtitle{
	text-align:center;
	margin-bottom:20px;
}

#sec_top_image>h1{
	max-width:1440px;
	width:100%;
	height:583px;
	margin:auto;
}
#sec_top_image>h1>img{
	max-width:555px;
	width:100%;
}
#sec_top_image>div>img{
    width:1440px;
	height:583px;
    margin:auto;
}

#main .prod_intro{
	max-width:1200px;
	width:100%;
	margin:auto;
	margin-top:20px;
	border-top:5px solid #C3AA50;
	display:flex;
	position:relative;
	background:url('../images/marble_bg.jpg');
	background-repeat:repeat;
	background-size:50%;
}
#main .prod_intro .prod_info{
	display:flex;
	flex-direction:column;
	width:100%;
}

#main .prod_ttl{
	color:#fff;
	background:#111111;
	padding:27px 20px;
	background-size:15px;
	background-repeat:repeat-x;
}

#main .prod_ttl .area{
	display:flex;
	align-items:center;
	padding-bottom:3px;
}

#main .prod_ttl .area_icon{
	margin-right:5px;
}

#main .prod_desc{
	padding:20px;
}

#main .wine_list.one .itemlist .item_info .right_sec .prod_desc{
	padding:0;
	padding-top:15px;
	padding-bottom:15px;
}
#main .wine_list.one .itemlist .item_info .right_sec .prod_desc a{
	text-decoration:underline;
}
#main .wine_list.one .itemlist .item_info .right_sec .osusume{
	display:flex;
	flex-direction:column;
	padding-left:10px;
}
#main .wine_list.one .itemlist .item_info .right_sec .osusume::after{
  content: '';
  width: 102%;
  height: 4px;
  border-bottom: solid 1px #ae9842;
  border-left: solid 1.5px #ae9842;
  transform: skew(135deg);
	margin:-6px 0 0 -6px;
}
#main .wine_list.one .itemlist .item_info .right_sec .osusume span{
	padding:5px 0;
	color:#ae9842;
	font-weight:bold;
	font-size:13px;
}

#main .prod_desc .link_more{
	margin:15px 0!important;
}

#main .prod_desc .link_more a{
	margin:unset;
	font-size:12px;
	width: 160px;
	height: 35px;
	background:#fff;
}

#main .prod_info{
}
#main .prod_intro .prod_img{
	position:relative;
}

#main .prod_intro .prod_img img{
	max-width:300px;
}

#main .prod_intro .name_ja{
	font-size:24px;
}

#main .prod_intro .name_org{
	font-size:17px;
	color: #C3AA50;
}
#main .prod_intro .desc_ttl{
	font-size:14px;
	font-weight:bold;
	margin-bottom:2px;
}
#main .prod_intro .desc_ttl::before{
	display:inline-block;
	content:'';
	background:url('../images/info_icon.png') no-repeat;
	background-size:contain;
	width:17px;
	height:17px;
	margin:0 2px -2px 0;
	
}
#main .prod_other{
	width:386px;
	margin:10px 10px;
}
#main .prod_intro .prod_ttl .name_ja{
	font-size:20px;
}
#main .prod_intro .prod_ttl .name_org{
	color:#C3AA50
}
#main .prod_other .lower{
	padding-top:8px;
}
#main .prod_other .prod_ttl{
	display:flex;
	flex-direction:column;
	justify-content:center
}
#main .prod_other .prod_ttl .name_ja{
	font-size:14px;
}
#main .prod_other .prod_ttl .name_org{
	color:#C3AA50;
	font-size:12px;
}
#main .prod_other .area_icon{
	padding-top:4px;
	padding-right:5px;
}
#main .prod_other .upper{
	display:flex;
}
#main .prod_other .prod_img{
	width:50%;
}
#main .prod_other .prod_img img{
	width:100%;
}

#main .prod_other .prod_ttl{
	width:50%;
	box-sizing:border-box;
}

#main .prod_other .prod_desc{
	padding:10px 0;
}
#main .prod_other .prod_desc a{
	text-decoration:underline;
}

.other>span{
	width:100%;
	max-width:1220px;
	display:flex;
	flex-wrap:wrap;
	justify-content:left;
	margin:0 auto;
	margin-bottom:30px;
}

.prod_other .link_more a{
	font-size:11px;
	background:unset;
	padding:0;
	width:110px;
	height:27px;
	color:#C3AA50;
	border:solid 1px #C3AA50;
	margin:0!important;
}
.prod_other .link_more a::after {
	border-top: 1px solid #C3AA50!important;
	border-right: 1px solid #C3AA50!important;
}
#main #continue .secbox .sec_box-title {
  font-size: 24px;
}

#magazine {
	text-align:center
}

#magazine p{
	font-size:14px;
	margin:10px
}

#magazine ul{
	font-size:14px;
	margin:10px auto;
	max-width:180px;
	text-align:left;
}

#magazine ul li{
	list-style-type:disc;
	margin-left:20px;
}

#magazine .secbox-inner{
	border:solid 1px #ccc;
	padding:20px;
	background:url('../images/bg_mail.png');
}
#magazine .secbox-inner img{
	max-width:150px;
	margin:15px 0;
}
#main #continue .secbox .sec_box-title {
  font-size: 28px!important;
	color:#b09842;
	font-weight:normal!important;
}

#magazine .link_more{
	margin:20px 0!important;
}

#magazine .link_more a{
	background:#fff;
}
#sec_finewine .bnr{
	display:flex;
	max-width:1220px;
	width:100%;
	margin:auto;
	margin-top:30px;
}
#sec_finewine .bnr img{
	display:block;
	width:480px;
	margin:0 10px;
}


#column_list{
	display:flex;
	flex-wrap:wrap;
	margin-top:40px;
	margin-bottom:40px;
}

#column_list .clm_img img{
	width:120px;
	height:120px;
	object-fit:cover;
}

#column_list .group{
	width:100%;
	max-width:1200px;
	display:flex;
	flex-wrap:wrap;
}
#column_list .group .art a{
	display:flex;
	margin:15px 0;
}
#column_list .group .art a:hover{
	text-decoration:underline!important;
}
#column_list .clm_img{
	width:120px;
	height:120px;
}
#column_list .clm_dec{
	max-width:480px;
	width:100%;
	padding:0 15px;
}
#column_list h3{
	margin-bottom:10px;
	color:#222;
}

.anker{
	padding-top:60px;
	margin-top:-60px;
}

#main.cham_top #ank1{
    padding-top: 200px;
    margin-top: -200px;
}

.label_inner {
position: absolute;
top: -11px;
left: -6px;
width: 90px;
height: 91px;
overflow: hidden;
}
.ribbon {
display: inline-block;
position: absolute;
padding: 4px 0;
right: -23px;
top: 11px;
width: 160px;
text-align: center;
font-size: 14px;
background: #981639;
color: #fff;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
z-index:1;
font-family: "Helvetica Neue",
Arial,
"Hiragino Kaku Gothic ProN",
"Hiragino Sans",
Meiryo,
sans-serif;
}
.ribbon:before, .ribbon:after {
position: absolute;
content: "";
border-top: 4px solid #561527;
border-left: 4px solid transparent;
border-right: 4px solid transparent;
bottom: -4px;
}
.ribbon:before {
left: 19px;
}
.ribbon:after {
right: 30px;
}


.link_more.open a::after {
  transform: rotate(135deg) translateY(-50%);
  top: 27%;
}

.link_more.close a::after {
  transform: rotate(-45deg) translateY(-50%);
  top: 50%;
}
#main .other .link_more{
	margin:0!important;
	padding-bottom:40px!important;
}
#main .other .prod_ttl .link_more{
	margin-top:7px!important;
	padding-bottom:0px!important;
}
#main #continue #sec_finewine {
  margin: 0px;
}
.producer_navi>div{
	display:flex;
	justify-content:space-between
}

.producer_navi{
	max-width:1200px;
    font-size:13px;
    padding:30px;
	margin:auto;
}

.producer_navi h3{
    font-size:16px;
    padding-bottom:20px;
}

.producer_navi a{
    text-decoration:none;
}

.producer_navi a:hover{
    text-decoration:underline;
}

.producer_navi>div div.ctry{
    display:flex;
    align-items:center;
	margin-bottom:10px;
}
.producer_navi>div div.ctry .flg{
    width:15px;
    height:10px;
    margin-right:5px;
}
.producer_navi>div div.sub1{
    padding-left:10px;
    margin:8px 0;
}
.producer_navi>div div.sub1 a{
    color:#444;
}
.taste_list h3{
	font-size:28px;
	text-align:center;
	display:block;
	margin-top:180px;
	width:auto;
}
.taste_list h3 span{
	background:#b09842;
	padding:5px 5px;
	color:#fff;
}
.taste_list{
	padding:50px 0;
	padding-bottom:0;
	max-width:1000px;
	margin:auto;
}
.taste_list ul{
	display:flex;
	flex-wrap:wrap;
	gap:15px;
	align-items:center;
}
.taste_list ul li {
	display:flex;
	align-items:center;
	padding:10px;
	border:solid 1px #C3AA50;
	width:calc(50% - 15px);
	border-radius:9px;
	position:relative;
	box-sizing:border-box;
}
.taste_list ul li:hover {
	border: 1px solid #C3AA50;
}
.taste_list ul li:hover p a{
	color:#b09842;
	text-decoration:none;
}
.taste_list ul li:after {
	content:'';
	position:absolute;
	right:20px;
	display:block;
	height:15px;
	width:15px;
	border-top: 1px solid #b09842;
    border-right: 1px solid #b09842;
	transform: rotate(45deg);
}

.taste_list ul li p{
	font-size:17px;
	padding-left:10px;
}
.taste_list ul li img{
	width:90px;
}

#cham_concept{
	margin-top:70px;
	background:#111;
	border-top:solid #C3AA50 5px;
}

#cham_concept .secbox-inner{
	max-width:1200px;
	margin:auto;
	font-size:13px;
	padding:50px 0;
}
#cham_concept .secbox-inner .desc{
	display:flex;
}
#cham_concept .secbox-inner .desc img{
	width:300px;
}
#cham_concept h2{
	font-size:24px;
	text-align:center;
	color:#b09842;
}
#cham_concept p{
	line-height:2em;
	padding:30px 0;
	color:#fff
}
#cham_concept .link_more{
	display:inline-block;
}
#cham_concept .link_more a{
	color:#b09842;
	border:solid 1px#b09842;
	background-color:#111!important;
}

#cham_concept .link_more a::after {
	border-top: 1px solid #b09842;
    border-right: 1px solid #b09842;
}

#set .link_more a{
	color:#b09842;
	border:solid 1px#b09842;
	background-color:#111!important;
}

#set .link_more a::after {
	border-top: 1px solid #b09842;
    border-right: 1px solid #b09842;
}

@media only screen and (max-width: 850px) {

	#column_list .group .art{
		width:100%;
	}

	#column_list .group .art a {
		flex-direction:column;
		align-items:center;
		margin-top:15px;
	}

	#column_list h3{
		margin-top:20px;
		margin-bottom:10px;
		color:#222;
		text-align:center;
	}

	#column_list .clm_dec{
		max-width:unset;
	}
	
	.ttl.method .ttl_head{
		padding:0px 0px;
		padding-bottom:0px;
	}

	.wine_list.method .link_more{
		display:none;		
	}

	.wine_list.method .ttl_image{
		display:block;
		height:200px;
		width:100%;
		background-size:cover;
		margin-top:2px;
		margin-bottom:30px;
	}

	.ttl.method .ttl_head .subtitle{
		padding:15px;
	}
	
	#main .firadis_method .big_ttl p{
		padding:15px;
		padding-bottom:30px;
	}

	.taste_list{
		padding:0;
	}
	.taste_list ul{
		justify-content:center;
		margin-top:25px;
	}
	.taste_list ul li{
		width:100%;
		margin:0 15px;
	}
	.taste_list ul li p{
		font-size:15px;
	}

	#main .wave.u{
		margin-top:0px;
	}
	
	
    .producer_navi{
        border-top:solid 1px #ececec;
        border-bottom:solid 1px #ececec;
        padding:40px 20px;
    }
    .producer_navi h3{
        font-size:24px;
        margin-bottom:15px;
    }
    .producer_navi>div{
		flex-direction:column;
    }
	.producer_navi>div div.sub1{
	    padding-left:30px;
	    margin:12px 0;
	}
	
	#main .new .ttl{
		margin-bottom:10px;
	}
	#main .prod_ttl{
		padding:0;
		display:flex;
	}
	#main .other .prod_ttl{
		padding:15px;
		padding-right:8px;
	}
	#main .prod_ttl .prod_img img{
		width:100%;
	}
	#main .prod_ttl .area{
		display:none;
	}
	#main .prod_desc .area{
		padding-bottom:10px;
	}
	#main .prod_desc .area img{
		margin:4px;
		margin-left:0;
	}
	#main .prod_ttl .prod_img{
		width:50%;
		overflow:hidden;
	}
	#main .prod_ttl .prod_img img{
	}
	#main .prod_ttl_inner{
		padding:0 10px;
		width:50%;
		display:flex;
		flex-direction:column;
		justify-content:center;
	}
	.wine_list .itemlist{
		margin:0;
		padding:5px 0;
	}
	#main .prod_ttl_inner .area_1{
		font-size:10px;
	}
	#main .prod_intro .prod_ttl .name_ja{
		font-size:14px;
		line-height:1.3em;
		margin:4px 0;
		margin-top:0;
	}
	#main .prod_intro .prod_ttl .name_org{
		font-size:13px;
	}
	#sec_finewine .bnr{
		flex-direction:column;
	}
	#sec_finewine .bnr img{
		display:block;
		width:100%;
		margin:0;
		padding:0;
		margin-top:10px
	}
	#main .below .g_menu{
	}
	#main .below .g_menu li {
		padding-right:10px;
		letter-spacing:-0.03em;
		font-size:11px;
	}
	.new .itemlist li .item_img{
		border:none;
		width:15%;
	}
	.new .itemlist li .item_info{
		width:85%;
	}
	.wine_list .itemlist .left_sec img{
		height:130px;
	}
	#sec_top_image img{
		padding:15px;
		box-sizing:border-box;
	}
	.new .itemlist .each_item{
		border-bottom:solid 1px #ccc;
		padding:14px 0;
	}
	.new .itemlist .each_item:last-child{
		border-bottom:none;
	}
	.new .link_more{
		margin-top:30px!important;
	}
	.wine_list .itemlist>li{
		width:386px;
		margin:5px 10px;
		background-color:#fff;
	}
	#main .prod_intro{
		margin-top:8px;
	}
	.other>span{
		margin-top:1px;
        margin-bottom:0;
	}
	#sec_top_image{
		background:url('../images/cham_top_sp.jpg') top;
		background-size:100%;
		background-repeat:no-repeat;
	}
	#sec_top_image>h1>img{
		margin-top:40px;
	}
	#sec_top_image>h1{
		max-width:1440px;
		width:100%;
		height:460px;
		margin:auto;
	}
	#main .prod_desc{
		padding:15px;
		padding-bottom:5px;
	}
	
	#main .below .ttl .prod_loop{
		padding:0;
	}
	#main .below .prod_loop{
		display:block;
		padding:1px 8px;
	}
	#main .focused_four{
		margin-top:30px;
	}
	.prod_loop li{
		padding:15px 15px;
	}
	.readmore_wrapper .readmore_btn{
	    top:360px;
	}
	.ttl.split{
		display:flex;
		flex-direction:column;
		width:100%;
		box-sizing:border-box;	
	}
	.ttl.split>div{
		width:100%;
	}
	.ttl.method .ttl_image{
		height:200px;
		padding:0;
		width:100%;
		box-sizing:border-box;
	}
	#main .ttl.method .ttl_head h2>span{
		font-size:22px;
	}
	#main .ttl.method .ttl_head h2{
		font-size:30px;
	}
	#main .ttl.method .ttl_head h2:before {
	  position: absolute;
	  content: '';
	  top: -150%;
	  left: -105px;
	  width: 200px;
	  height: 300%;
	  transform: rotate(25deg);
	  background: #af9842;
	}
	#main .ttl.method .ttl_head h2 {
	  position: relative;
	  overflow: hidden;
	  padding: 1rem 0 1rem 110px;
		
	}
	#main .firadis_method .big_ttl h2{
		color: #424242;
		border-bottom:
		none;
		font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
		font-weight:
		normal;
		font-size:28px;
		line-height:1.4em;
		padding:0 15px;
		padding-bottom:5px;
	}
	#main .firadis_method{
		background: #f8f5ea;
		position:relative;
		margin-top:0px;
	}
	.ttl .ttl_image{
		display:none;
	}
	
	#main .below .g_menu li::after {
		padding-right:10px;
	}
	.ins-preview-wrapper{
		margin-bottom:-41px;
		display:none!important;
		visibility:hidden!important;
	}
	#cham_concept .secbox-inner .desc{
		padding:15px;
		flex-direction:column-reverse;
		align-items:center;
	}
	#main.cham_top .link_more {
		width:100%;
	}
	#main #new .ttl .ttl_head h2{
		font-size:24px;
	}
}

@media only screen and (max-width: 300px) {
	#main .below .g_menu{
		padding:0;
	}
	#main .below .g_menu li {
		padding-right:5px;
		letter-spacing:-0.08em;
		font-size:10px;
	}
	#main .below .g_menu li::after {
		padding-right:5px;
	}
	#main .below .g_menu li:first-child{
		padding-left:3px;
	}
}